<?php

namespace App\Filament\Resources\Categroys\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class CategroyForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('name')
                    ->label('Category Name')
                    ->required()
                    ->maxLength(255),
            ]);
    }
}
